<?xml version="1.0" encoding="utf-8"?>
<repositories>
  <repository path="..\Repositorio.Console\packages.config" />
  <repository path="..\Repositorio.DAL\packages.config" />
  <repository path="..\Sistema_CTG\packages.config" />
</repositories>